<?php /* Smarty version 2.6.14, created on 2006-08-17 08:01:31
         compiled from E:%5Cwebup/meta/module/module_tag.php */ ?>
<?php echo '<?php'; ?>

include_once( ROOT . 'lib/biz.function.php'  );
$t = _tpl();
//$info = <?php echo $this->_tpl_vars['module_info']; ?>
;
$t->set( 'top_title' , '<?php echo $this->_tpl_vars['dy_module_content']; ?>
标签' );
$t->set( 'module_id' , <?php echo $this->_tpl_vars['module_id']; ?>
 );
$t->set( 'tags' , get_most_popular_tags( <?php echo $this->_tpl_vars['module_id']; ?>
 , 200 ) );
echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>